# Uses of Class
com.nwalsh.saxon.FormatCallout

## Uses of FormatCallout in com.nwalsh.saxon

Subclasses of FormatCallout in com.nwalsh.saxon
Modifier and Type
Class
Description
`class`
`FormatGraphicCallout`
Utility class for the Verbatim extension (ignore this).
`class`
`FormatTextCallout`
Utility class for the Verbatim extension (ignore this).
`class`
`FormatUnicodeCallout`
Utility class for the Verbatim extension (ignore this).
Constructors in com.nwalsh.saxon with parameters of type FormatCallout
Modifier
Constructor
Description
``
`CalloutEmitter(com.icl.saxon.Controller controller, com.icl.saxon.om.NamePool namePool, int defaultColumn, boolean foStylesheet, FormatCallout fCallout)`
Constructor for the CalloutEmitter.